.toast-close-button {
  text-shadow: none;
  -ms-filter: none;
  filter: none; }

#toast-container > div {
  -webkit-box-shadow: unset;
  -moz-box-shadow: unset;
  box-shadow: unset; }
  #toast-container > div:hover {
    -webkit-box-shadow: unset;
    -moz-box-shadow: unset;
    box-shadow: unset; }

/*# sourceMappingURL=styles.css.map */
